[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBCustomNavigator.Destroy

Destroy - destructor for TDBCustomNavigator: frees datalinks and hints, then calls inherited Destroy

## Declaration

Source position: dbctrls.pp line 1141

`public destructor TDBCustomNavigator.Destroy; override;`

## See also

TCustomControl.Destroy |  | Destroy - destructor for TCustomControl: frees local Canvas then performs inherited Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.